.menu .item .text, .item .text {
  font-family: BRoya, Arial, sans-serif;
  margin: 0;
  padding: .2em .5em 0 .5em;
}

.ui.menu .right.menu .ui.item {
  font-size: 1.1em;
}

.item .text .selected {
  font-weight: bold;
}

div.menu div.item i.dropdown.icon {
  margin: 0;
}

.ui.menu {
  margin-bottom: 2em;
}

.ui.dropdown.item > .dropdown.icon:first-child {
  padding-right: .5em;
}

.ui.dropdown .menu {
  padding-top: .3em;
  left: auto;
  right: 0;
}
